Status: Closed Start date: 2022-07-25
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 0%
Category: Library Estimated time: 1:00 hour
Target version: 3.7.0

Module: dcmsr Compiler:

Operating System:

Description

With CP-2181 (also incorporated into DICOM 2022c), an official "keyword" and "FHIR keyword" have been added to each Context
Group in PS3.16. Support for these new information should also be added to the automatically generated Context Group class in the
"dcmsr/cmr" module.

History

#1 - 2023-01-10 17:41 - J6rg Riesmeier

- Target version changed from 3.6.8 to 3.7.1+

#2 - 2025-01-23 13:18 - J6rg Riesmeier

- Target version changed from 3.7.1+ t0 3.7.0

#3 - 2025-01-25 21:08 - J6rg Riesmeier
- Status changed from New to Closed

- Estimated time set to 1:00 h

Closed with commit 3ee7¢15d5.
